How to install libghc-yi-language-dev on Debian Unstable (Sid)